<?php include('../../config/setup.php');?>
<?php

if(isset($_POST['slider_add']))
{
// $timezone = new DateTimeZone("Asia/Kolkata" );
// $date = new DateTime();
// $date->setTimezone($timezone );
// $today2=$date->format('s');	
$addsugcatephoto=$_POST['upload_images'];
// $addsubphoto="../../../photos/Slider/".$addsugcatephoto;
// move_uploaded_file($_FILES["upload_images"]["tmp_name"],$addsubphoto);
$maincate=date('Y-m-d');
 $sql="insert into about_banner(Slider_Image)
values('$addsugcatephoto')";

$addsubcate=mysqli_query($config,$sql);	
if($addsubcate==false)
{
 	
 	 echo "<script>window.location.href='../about_banner.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../about_banner.php?msg=505';</script>";	 

	
}	

}



if(isset($_POST['prod_add']))
{
// $timezone = new DateTimeZone("Asia/Kolkata" );
// $date = new DateTime();
// $date->setTimezone($timezone );
// $today2=$date->format('s');	
$addsugcatephoto=$_POST['upload_images'];
// $addsubphoto="../../../photos/Slider/".$addsugcatephoto;
// move_uploaded_file($_FILES["upload_images"]["tmp_name"],$addsubphoto);
$maincate=date('Y-m-d');
 $sql="insert into product_banner(prod_video)
values('$addsugcatephoto')";

$addsubcate=mysqli_query($config,$sql);	
if($addsubcate==false)
{
 	
 	 echo "<script>window.location.href='../product_banner.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../product_banner.php?msg=505';</script>";	 

	
}	







}
?>




